/* buttons */
div.bfloat button { bottom:4px; }
div.bfloat button.bxs { bottom:2px; }
br.clearer { font-size: 0px; }

/* opacity */
#menubar ul.subnav { filter:Alpha(Opacity=95); }
#menubar ul.subnav li a img { filter:Alpha(Opacity=80); }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { filter:Alpha(Opacity=70); }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { filter:Alpha(Opacityy=35); }